@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

.ws_content_wrap {}
.ws_content_wrap .es_title_center {display:block;margin-top:20px;color:#000;font-weight:500;font-size:3.5em;line-height:normal;letter-spacing:-0.5px;text-align:center}
.ws_content_wrap .es_desc_center {margin-top:10px;color:#777;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_content_wrap .es_desc_center .bs_point {color:#000;font-size:1.2em}
.ws_content_wrap .es_user_info_area {margin-bottom:30px;padding:20px;border-top:2px solid #000;border-bottom:1px solid #ddd;overflow:hidden;}
.ws_content_wrap .es_user_info_area dl {display:flex;float:left;width:25%;font-size:1.2em;line-height:37px;letter-spacing:-0.5px;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center}
.ws_content_wrap .es_user_info_area .bs_label {width:80px;color:#000}
.ws_content_wrap .es_user_info_area .bs_desc {width:calc(100% - 80px)}
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;height:60px;padding:0 40px;background-color:#eee;color:#000;font-size:1.3em;line-height:60px;letter-spacing:-0.5px}
.ws_content_wrap .es_sub_button_area {margin-top:15px;text-align:right}
.ws_content_wrap .es_sub_button_area .bs_btn {display:inline-block;padding:5px 20px;background-color:#eee;color:#000;font-size:1.2em;letter-spacing:-0.5px}

/* 테이블 : S */
.ws_content_wrap .es_color_table_area {border-top:0}
.ws_content_wrap .es_color_table_area table thead tr th {border-bottom:0;background-color:#298e08;color:#fff}
.ws_content_wrap .es_color_table_area table tbody tr th,
.ws_content_wrap .es_color_table_area table tbody tr td {padding:5px 15px}
.ws_content_wrap .es_color_table_area table tbody tr th {border-top:0;border-bottom:1px solid #3f792c;background-color:#446d37;color:#fff}
.ws_content_wrap .es_color_table_area .bs_subject {background-color:#f5f5f5}
/* 테이블 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_user_info_area dl {width:100%}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap .es_user_info_area dl {margin:5px 0}
}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_user_info_area dl {width:50%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}